/* Localized versions of Info.plist keys */

CFBundleName = "洞窟物語";
CFBundleDisplayName = "洞窟物語";
CFBundleGetInfoString = "洞窟物語 Ver.0.0.6, by 開発室Pixel.";
CFBundleHelpBookName = "洞窟物語 ヘルプ";
NSHumanReadableCopyright = "洞窟物語 Ver.0.0.6, by 開発室Pixel. 2004\nMacOS X バージョン by ナキヲ 2005";
